/* AVAIL CSS START */
.avail-body{padding:10px 0}.avail-body .product-image img{max-width:60px}.avail-body .product-name{font-weight:600}.avail-body p.price{color:#71be01;font-weight:700}.avail-body p.price span{text-decoration:line-through;display:block;color:#bbb}.avail-header{padding:10px 0;font-weight:700;border-bottom:1px solid #eee}.avail-footer{padding:10px 0;border-top:1px solid #eee;padding-top:40px}.avail-footer .error{font-style:italic;font-size:13px;color:#dc3545}.avail-send{width:100%;font-weight:700}.us-module-item .notify{position:absolute;bottom:15px;left:0;right:0;display:block;color:#fff!important;text-transform:uppercase;background:#666;border-radius:1px;padding:8px 0;margin:0 15px;transition:background .15s ease .05s;width:calc(100% - 30px);border:0;font-size:12px;height:37px;text-align:center}.us-module-item .notify i{display:none}
/* AVAIL CSS END */
/* simplecheckout */
.simple-content{margin:0 5px}.simple-content fieldset{text-align:left}.simple-content fieldset h3{margin:0}.simple-content .name{float:none!important}#simplecheckout_login .button,.simple-content .button{margin:0!important}.simple-content .buttons{margin:0 0 15px 0;border:none}.simple-content .form-control{width:100%}#simplecheckout_login .buttons{margin:0;border:none;background:inherit!important;padding:0!important}.simplecheckout{width:100%}.simplecheckout:after{content:"";display:block;clear:both}.simplecheckout-button-block:after{content:"";display:block;clear:both}.simplecheckout-three-column{float:left;margin-right:2%;min-width:200px;max-width:500px;width:32%}.simplecheckout-three-column+.simplecheckout-three-column+.simplecheckout-three-column{margin-right:0;float:right}@media only screen and (max-width:768px){.simplecheckout-three-column{display:block;float:none;min-width:auto!important;max-width:1900px!important;width:100%}}.simplecheckout-left-column{float:left;margin-right:10px;min-width:280px;max-width:900px;width:52%}.simplecheckout-right-column{float:right;min-width:280px;max-width:900px;width:46%}@media only screen and (max-width:1024px){.simplecheckout-left-column{display:block;float:none;min-width:auto!important;max-width:1900px!important;width:100%!important}.simplecheckout-right-column{display:block;float:none;min-width:auto!important;max-width:1900px!important;width:100%!important}}@media only screen and (max-width:1200px){.simplecheckout label.col-sm-2{padding-left:5px;padding-right:5px}}@media only screen and (max-width:768px){.simplecheckout label.col-sm-2{padding-left:15px;padding-right:15px}}.simplecheckout-block{clear:both;margin-bottom:20px}.simplecheckout-block-content{padding:10px}@media only screen and (min-width:1200px){.simplecheckout-block-content>fieldset:nth-last-of-type(2),.simplecheckout-block-content>fieldset:nth-of-type(2){width:49%;margin-right:1%;float:left;text-align:left}}.simplecheckout-block-content:after{content:"";display:block;clear:both}.simpleregister{margin-bottom:5px}.simpleregister-block-content{margin-bottom:10px;padding:10px}@media only screen and (min-width:1200px){.simpleregister-block-content>fieldset:nth-last-of-type(2),.simpleregister-block-content>fieldset:nth-of-type(2){width:49%;margin-right:1%;float:left;text-align:left}}.simpleregister-block-content:after{content:"";display:block;clear:both}@media only screen and (max-width:600px){.simpleregister-block-content .simplecheckout-customer{width:100%}}.simpleregister-button-block{overflow:auto;margin-bottom:20px;padding:6px;background:none repeat scroll 0 0 #fff;text-align:right}.simpleregister-button-right{float:right;text-align:right}.simpleregister-button-left{float:left;text-align:left}.simplecheckout-methods-table{width:100%}.simplecheckout-methods-table td.code{width:1px}.simplecheckout-methods-table td.title{padding:5px}.simplecheckout-methods-table td.title label{display:block!important}.simplecheckout-methods-table td.quote{width:15%;text-align:right}.simplecheckout-methods-description{padding:5px;margin:5px 0}.simplecheckout-required{color:red;font-weight:700}.simplecheckout-button-block{clear:both;margin-bottom:20px;padding:6px;background:none repeat scroll 0 0 #fff;text-align:right}.simplecheckout-button-right{float:right;text-align:right}.simplecheckout-button-left{float:left;text-align:left}.simplecheckout-button{display:inline-block;padding:6px 12px 6px 12px;-webkit-border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;border-radius:7px 7px 7px 7px;-webkit-box-shadow:0 2px 2px #ddd;-moz-box-shadow:0 2px 2px #ddd;box-shadow:0 2px 2px #ddd;color:#fff;text-decoration:none;font-weight:700;font-size:12px;font-family:Arial,Helvetica,sans-serif;line-height:12px;cursor:pointer;-khtml-border-radius:7px 7px 7px 7px}.simplecheckout-button-left .button{margin:0}@media only screen and (max-width:780px){.simplecheckout-button-left{display:none}}#simplecheckout_customer .simplecheckout-block-content{text-align:center}.simplecheckout-login{display:inline-block}.simplecheckout-login-left{width:50%;text-align:left}.simplecheckout-login-right{width:50%;text-align:left}.simplecheckout-login-right .button{float:left;margin:0}.simplecheckout-login-right input{max-width:160px!important;text-align:left}#simplecheckout_cart .form-control{display:inline-block!important;min-width:50px}.simplecheckout-cart{margin:0!important;width:100%;border-collapse:collapse;border-top:1px solid #ddd;border-right:1px solid #ddd;border-left:1px solid #ddd}.simplecheckout-cart-total{padding:7px 3px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;text-align:right}.simplecheckout-cart-total:after{content:"";display:block;clear:both}.simplecheckout-cart-total .buttons{background:inherit!important;padding:0!important}.simplecheckout-cart-total input{margin-right:0!important;max-width:100px}.simplecheckout-cart-total span.inputs{margin:0 3px 0 0!important;display:inline-block!important}.simplecheckout-cart-total span.inputs input[type=text]{margin:0}.simplecheckout-cart-total-value{display:inline-block;margin:0 3px;min-width:60px}.simplecheckout-cart-total-remove{display:inline-block;width:18px;text-align:center}.simplecheckout-cart-total-remove img{vertical-align:-2px;cursor:pointer}.simplecheckout-cart col.image{width:5%}.simplecheckout-cart col.model{width:10%}.simplecheckout-cart col.price{width:10%}.simplecheckout-cart col.total{width:10%}.simplecheckout-cart col.remove{width:7px}.simplecheckout-cart th{padding:8px;border-bottom:1px solid #ddd;background-color:#f8f8f8;color:#4d4d4d;font-weight:700}.simplecheckout-cart th.image{width:1px;text-align:center;display:table-cell;vertical-align:middle;position:static!important}.simplecheckout-cart th.name{text-align:center}.simplecheckout-cart .name{font-size:inherit!important}.simplecheckout-cart th.model{text-align:center}.simplecheckout-cart th.quantity{text-align:center}.simplecheckout-cart .price{text-align:right;display:table-cell!important;font:inherit!important;font-weight:700!important}.simplecheckout-cart .total{text-align:right;display:table-cell!important;font:inherit!important;font-weight:700!important}.simplecheckout-cart .quantity{display:table-cell!important;float:none!important;position:static!important}.simplecheckout-cart th.remove{width:7px;text-align:center}.simplecheckout-cart td{padding:7px;border-bottom:1px solid #ddd;vertical-align:top}.simplecheckout-cart td.image{text-align:center;display:table-cell;vertical-align:middle!important;position:static!important}.simplecheckout-cart td.name{text-align:center}.simplecheckout-cart td.name div.image{display:none}.simplecheckout-cart td.model{text-align:center}.simplecheckout-cart td.quantity{min-width:70px;vertical-align:top;text-align:center;white-space:nowrap}.simplecheckout-cart td.quantity input{float:none!important}.simplecheckout-cart td.quantity .input-group{margin:auto!important}.simplecheckout-cart td.quantity .quantity button{margin:0!important}.simplecheckout-cart td.quantity img{display:inline-block;border:0;cursor:pointer}.simplecheckout-cart td.price{text-align:right;white-space:nowrap;display:table-cell!important;font:inherit!important}.simplecheckout-cart td.total{text-align:right;white-space:nowrap;display:table-cell!important}.simplecheckout-cart td.remove{padding-right:3px;padding-left:3px;width:7px;vertical-align:top;text-align:center}.simplecheckout-cart td.remove img{max-width:30px!important;cursor:pointer}.simplecheckout-cart td.product-warning{color:red;font-weight:700}.simplecheckout-cart td.right{vertical-align:middle;text-align:right}.simplecheckout-three-column .simplecheckout-cart col.image,.simplecheckout-three-column .simplecheckout-cart col.model,.simplecheckout-three-column .simplecheckout-cart col.price,.simplecheckout-three-column .simplecheckout-cart td.image,.simplecheckout-three-column .simplecheckout-cart td.model,.simplecheckout-three-column .simplecheckout-cart td.price,.simplecheckout-three-column .simplecheckout-cart th.image,.simplecheckout-three-column .simplecheckout-cart th.model,.simplecheckout-three-column .simplecheckout-cart th.price{display:none}.simplecheckout-three-column .simplecheckout-cart td.name .image{display:block}.simplecheckout-scroll{overflow-y:scroll;max-height:300px}.simplecheckout-error-text{display:block;margin-top:3px;color:red}.simplecheckout-warning-text{margin:5px 0;font-weight:700}.simplecheckout-warning-block{clear:both;margin-bottom:15px;padding:10px 10px 10px 33px;border:1px solid #f8acac;border-radius:5px 5px 5px 5px;color:#555;text-align:left}.simpleregister-warning-block{margin-bottom:15px;padding:10px 10px 10px 33px;border:1px solid #f8acac;border-radius:5px 5px 5px 5px;color:#555;text-align:left}.simplecheckout-proceed-payment{display:none;margin-bottom:10px;padding:10px;text-align:center;font-weight:700}#simple_payment_address_block{margin-top:15px}.simplecheckout-customer-same-address{text-align:left;margin:15px 0}#simplecheckout_login{margin:auto;text-align:center}#simplecheckout_payment_form{padding:5px}#simplecheckout_payment_form .checkout-content{display:block}#simplecheckout_payment_form div.buttons{display:none}#simplecheckout_login .simplecheckout-block-content{padding:5px!important}#simple_login_layer{position:absolute;top:0;left:0;z-index:99990;display:none;width:100%;background-color:#000}#simple_login{position:fixed;z-index:99991;display:none;padding:5px;width:300px;height:250px;border:1px solid #ffd9ff;-webkit-border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;border-radius:7px 7px 7px 7px;background:none repeat scroll 0 0 #fff;-khtml-border-radius:7px 7px 7px 7px}#simple_login:after{content:"";display:block;clear:both}#simple_login_header{padding:0 0;text-align:right}#simple_login_header img{margin:0 0 0 auto}.you-will-be-registered{font-weight:700;margin-bottom:10px}.simplecheckout label,.simpleregister label{display:inline-block!important;margin:0}#simple_summary{display:none}#simplecheckout_step_menu{margin-bottom:10px}.simple-step{display:inline-block;padding:5px;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;background-color:#d9d9d9;color:#000;font-size:13px;-khtml-border-radius:5px 5px 5px 5px;cursor:pointer;margin-bottom:5px}.simple-step-current{display:inline-block;padding:5px;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;background-color:#38b0e3;color:#fff;font-size:13px;-khtml-border-radius:5px 5px 5px 5px}.simple-step-delimiter{display:inline-block;vertical-align:middle;line-height:13px;margin:0 5px}.simple-step-completed{display:inline-block;padding:5px;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;background-color:#38b0e3;color:#fff;font-size:13px;-khtml-border-radius:5px 5px 5px 5px}.simple-step-completed a{color:#fff!important;text-decoration:none!important;font-size:13px!important}.simplecheckout-summary-info{margin-top:15px!important}.simplecheckout-summary-info th.name{text-align:left}.simplecheckout-summary-info td{text-align:left}.simplecheckout-cart-buttons .buttons{border:none!important;padding:0!important}#simple_login .simplecheckout-block-content{border:none!important}#temp_flat_container{text-align:center;margin:10px 0 20px 0}#simplecheckout_comment .simplecheckout-block-content{border:0!important;padding:0!important}#simplecheckout_comment textarea{width:100%!important;-moz-box-sizing:border-box;box-sizing:border-box;min-height:100px}.simple-content input[type=date],.simple-content input[type=email],.simple-content input[type=password],.simple-content input[type=phone],.simple-content input[type=tel],.simple-content input[type=text],.simple-content input[type=time],.simple-content select,.simple-content textarea{width:100%;-moz-box-sizing:border-box;box-sizing:border-box;margin:0!important}.checkout-heading:after{content:"";display:block;clear:both}.simple-content .checkout-heading{background-color:#f5f5f5;border-color:#ddd;color:#333;border-top-left-radius:3px;border-top-right-radius:3px;padding:10px 15px}.checkout-heading span{display:inline-block!important;float:left}.checkout-heading-button{float:right!important;display:inline-block!important}.simplecheckout-select-address{text-align:left;margin-bottom:10px}.simple-captcha-container{margin-top:5px}.simplecheckout-tooltip{display:none}#easyTooltip{padding:5px;border:1px solid #ccc;background:#fde910;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-khtml-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;-webkit-box-shadow:0 2px 2px #ddd;-moz-box-shadow:0 2px 2px #ddd;box-shadow:0 2px 2px #ddd;opacity:1!important}#easyTooltip:before{content:'';position:absolute;left:10px;top:-8px;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:8px solid #fde910}.simplecheckout-cart i{cursor:pointer}.simple-content .table-responsive{margin-bottom:0!important;border:none!important}@media only screen and (max-width:640px){.simplecheckout-cart col.image,.simplecheckout-cart col.model,.simplecheckout-cart col.price,.simplecheckout-cart td.image,.simplecheckout-cart td.model,.simplecheckout-cart td.price,.simplecheckout-cart td.quantity [data-onclick*=decrease],.simplecheckout-cart td.quantity [data-onclick*=increase],.simplecheckout-cart th.image,.simplecheckout-cart th.model,.simplecheckout-cart th.price{display:none!important}.simplecheckout-cart td.name div.image{display:block}}@media only screen and (max-width:1000px){.simplecheckout-cart col.model,.simplecheckout-cart td.model,.simplecheckout-cart th.model{display:none}}@media only screen and (max-width:600px){#total_shipping span:first-child{max-width:300px;display:inline-block}}@media only screen and (max-width:420px){#total_shipping span:first-child{max-width:200px;display:inline-block}}.row-customer_register .radio{display:inline-block!important;margin-right:10px}.simplecheckout-vertical-menu .checkout-heading{cursor:pointer;margin-bottom:3px}.simplecheckout-steps-wrapper{padding:10px}#agreement_checkbox{float:left;margin-right:20px}#agreement_checkbox .checkbox{margin:0}.simplecheckout-summary-totals .simplecheckout-cart-total{border:0}
/* end simplecheckout */
/* TABVIDEO CSS START */
#tab-video{max-height:none!important}#tab-video .video-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;margin-bottom:10px}#tab-video .video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%}#tab-video .video-thumbnails{overflow:auto;clear:both;list-style:none;padding:0;margin:0}#tab-video .video-thumbnails>li{margin-left:20px}#tab-video .video-thumbnails{margin-left:-20px}#tab-video .video-thumbnails>img{width:100%}#tab-video .video-additional a{position:relative;margin-bottom:20px;padding:5px;display:block;border:1px solid #ddd;line-height:0}#tab-video .video-additional a:focus{outline:0}#tab-video .video-additional{max-width:340px}#tab-video .video-thumbnails .video-additional{float:left;margin-left:20px}#tab-video a.thumbnail.active,#tab-video a.thumbnail:focus,#tab-video a.thumbnail:hover{border-bottom-color:#ddd;border-left-color:#ddd;border-right-color:#ddd;border-top-color:#ddd}#tab-video .video-additional .video-title{background-color:rgba(0,0,0,.5);bottom:0;left:0;margin:5px;opacity:0;padding:0 10px;position:absolute;right:0;z-index:10}#tab-video .video-additional:hover .video-title{-webkit-transition:opacity .3s ease-in;-moz-transition:opacity .3s ease-in;-o-transition:opacity .3s ease-in;opacity:1}#tab-video .video-additional h4{color:#fff;font-size:13px;font-family:Arial,sans-serif;text-decoration:none;margin:0;padding:6px;min-height:inherit;line-height:18px;letter-spacing:0;text-transform:none;font-weight:400!important}#tab-video .play,.icon-play-large{background:url('/image/thumb_video.png') center center no-repeat;position:absolute;top:0;left:0;bottom:0;right:0;opacity:.8;z-index:20}#tab-video .play{background-size:30%}#tab-video .play:hover{opacity:1}.icon-play{background:url('/image/mini_video_icon.png') center center no-repeat;position:absolute;top:0;left:0;bottom:0;right:0;opacity:.9;z-index:20}.v_thumb_block{display:inline-block;position:relative}.v_thumb_block .icon-play:before{content:""}.thumbnail>span.v_thumb_block img{width:100%}.video-size-medium{max-width:640px;max-height:360px}.video-size-large{max-width:853px;max-height:480px}.video-after-content{margin-top:15px}.video-description{margin:25px 0 20px 0}.video-sticker{width:40px;height:40px;position:absolute;z-index:100;top:185px;background:url(/image/mini_video_icon.png) no-repeat;background-size:40px;opacity:1;left:10px}@media (min-width:600px) and (max-width:1024px){#tab-video .video-thumbnails .video-additional{max-width:45%}}@media (max-width:1000px){#tab-video .video-additional:hover .video-title{opacity:0}}.thumbnails .v-item-coloring{vertical-align:top}a.thumbnails.mfp-iframe{text-align:center;display:block;padding-top:50%}.mfp-iframe-scaler iframe{box-shadow:none!important}.mfp-iframe-holder .mfp-arrow-left,.mfp-iframe-holder .mfp-arrow-right{opacity:1!important}.product-thumb{position:relative}
/* TABVIDEO CSS END */
.us-footer-form-bottom label:before {
  width: 11px;
  height: 11px;
  border: 1px solid #000000;
}

.us-footer-form-top-input, .us-footer-form-top-input::placeholder {
  color: #000000;
}

.us-content-sitemap ul li {
  list-style: none;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 16px;
}

.us-content-sitemap ul {
  padding: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.us-content-sitemap a {
  text-decoration: none;
  color: #53a545;
}

.product-layout.product-grid .us-product-list-description {
  display:none;
}
.product-grid .us-module-item {
   padding-top: 10px!important;
}
/*.us-module-row .us-module-buttons-list {
  background: rgba(255,255,255,0.92);
  padding-left: 10px;
  border-radius: 0px 0px 0px 5px;
}*/

.img-fluid {
  padding: 10px;
}

.annotation-wait {
  text-align: center;
  font-size: 16px;
    font-weight: 600;
}

.wait-loader {
    color: #53a545;
    font-size: 10px;
    margin: 50px auto;
    width: 1em;
    height: 1em;
    border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: load4 1.3s infinite linear;
  animation: load4 1.3s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
@-webkit-keyframes load4 {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
  }
  12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
  }
  75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
  }
  87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
  }
}
@keyframes load4 {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
  }
  12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
  }
  75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
  }
  87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
  }
}
.oct-menu-cat-icon {
  width: 30px;
  height: 30px;
}
.frame_blc {
  margin-top: 10px;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.frame_blc iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ocfilter .panel-heading {
  padding-left: 15px!important;
}
.discount-inner {
  width: fit-content;
  width: 200px;
  padding: 5px 10px;
  background: #71be01;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
}
.discount-inner-percent {
  width: 35px;
  display: inline-block;
}
.us-product-advantages-text strong {
  font-weight: bold;
}
.us-product-advantages-title {
  padding: 10px;
  color: #e5151b;
}
.us-product-advantages-subtitle {
  text-align: center;
  margin-top: -10px;
}
.row-customer_field20 label.col-sm-4, .row-customer_field22 label.col-sm-4 {
  display: none!important;
}
.row-customer_field20, .row-customer_field22 {
  margin: 0px;
}
.bespdost_string {
  float: left;
  padding-left: 15px;
}
.rand_reviews_holder {
  padding: 10px;
  border: 1px solid #ddd;
  margin-left: 0px;
  margin-right: 0px;
  box-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
  margin-top: 30px;
  margin-bottom: 30px;
}
.rand_reviews_holder .review_head {
  font-weight: bold;
}
.rand_reviews_holder .review_head span {
    font-weight: normal;
    float: right;
}
.rand_reviews_holder .review_body {
  padding-top: 10px;
  padding-bottom: 10px;
  font-style: italic;
  min-height: 80px;
}
.rand_reviews_holder .review_product_link {
  padding-top: 10px;
  color: #71be01;
  font-weight: bold;
}
.rand_reviews_holder .rand_reviews_more_button {
  text-align: center;
  padding: 10px;
}
.rand_reviews_holder .rand_reviews_more_button a {
  display: inline-flex;
  color: #FFF !important;
  text-transform: uppercase;
  background: #666;
  border-radius: 1px;
  padding: 8px 0;
  margin: 0 15px;
  transition: background .15s ease .05s;
  width: auto;
  border: 0;
  padding-left: 15px;
  padding-right: 15px;
}
.rand_reviews_holder .rand_reviews_more_button a:hover {
  background: #71BE00;
}
.us-mobile-top-btn-compare {
  display: none!important;
}
.language-select.active {
  font-weight: bold;
}
/*.xs-lang-links {
  border-right: 1px solid;
}*/
.xs-lang-links .language_item {
  line-height: 25px;
}
.us-content-contact .us-footer-social-item a {
  color: #545454;
}
.us-content-contact .us-footer-social-item a:hover {
  color: #fff;
}
.blog-post-author {
  border: 0px;
}
.blog-post-author-image img {
  max-width: 80px;
  border-radius: 50%;
  box-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
}
.blog-post-author-info {
  padding-left: 15px;
}
.blog-post-author-info .f1 span {
  color: #a5a5a5;
}
.author-description {
  font-style: italic;
}
.socials {
  margin-left: auto;
}
.socials .list-unstyled {
  margin-bottom: -5px;
}
.socials .list-unstyled a i {
  color: #a0a0a0;
}
.socials .list-unstyled a:hover i {
  color: #fff;
}
.us-module-stickers-sticker-de {
  background-color: #007bff;
}
.us-module-stickers-sticker, .us-product-stickers-item {
  line-height: 25px;
  font-weight: bold;
  font-size: 12px;
}
.faq-list .card {
  margin-top: 5px;
}
.faq-list .card .panel-heading {
  padding: 10px 15px;
  background: #53a545;
  color: #fff;
}
.faq-list .panel-body {
  padding: 10px 15px;
}
.faq-list .card .panel-title a {
  display: block;
  /*width: 98%;
  float: right;*/
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}

.panel-group h4 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.faq-list .panel-group:first-child h4 {
  margin-top: 0px;
}
.hidden {
  display: none!important;
}
#product .notify_product {
  width: 100%;
  display: block;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
  padding: 9px;
  border: 0;
  border-radius: 1px;
  margin-top: 20px;
  cursor: pointer;
  transition: all .15s ease .05s;
  background: rgb(113, 190, 0);
}
.us-module-buttons-link i {
    font-size: 19px;
    color: #9ac329;;
}
.us-module-buttons-list .us-module-buttons-item:last-child{
  display: none;
}
div[data-ulogin]{
  display: flex;
  /* width: 100%; */
  margin: auto;
}
.soc-button {
    background: #DCE0E0;
    /*position: relative;*/
    display: inline-flex;
    height: 40px;
    margin: 4px;
    overflow: hidden;
    width: 156px;
    border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor:pointer;
}

.soc-icon {
    display: block;
    float: left;
    /*position: relative;*/
    z-index: 3;
    height: 100%;
    vertical-align: top;
    width: 38px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-radius: 3px 0px 0px 3px;
    border-radius: 3px 0px 0px 3px;
    text-align: center;
}

.soc-icon i {
    color: #fff;
    line-height: 42px;
}

.soc-slide {
    z-index: 2;
    display: block;
    margin: 0;
    height: 100%;
    left: 38px;
    /*position: absolute;*/
    width: 118px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 0px 3px 3px 0px;
    border-radius: 0px 3px 3px 0px;
}

.soc-slide p {
  font-family: Open Sans;
  font-weight: 400;
  border-left: 1px solid #fff;
  border-left: 1px solid rgba(255,255,255,0.35);
  color: #fff;
  font-size: 18px;
  left: 0;
  margin: 0;;
  text-align: center;
  top: 12px;
  width: 100%;
  height: 40px;
  line-height: 40px;
}
.soc-facebook .soc-icon, .soc-facebook .soc-slide {
    background: #305c99;
}

.soc-google .soc-icon, .soc-google .soc-slide {
    background: #d24228;
}
.ulogin_form {
  display: flex;
  max-width: 100%;
  /*margin: auto;*/
  margin-bottom: 15px;
}
.divider {
  font-size:14px;
  margin: -0.65em auto -0.45em;
  overflow: hidden;
  text-align: center;
  line-height: 1.2em;
  color: #a4a4a4;
  margin-bottom: 15px;
}
.divider:before,
.divider:after {
  content: "";
  vertical-align: top;
  display: inline-block;
  width: 50%;
  height: 0.65em;
  border-bottom: 1px solid #f1f1f1;
  margin: 0 2% 0 -55%;
}
.divider:after {
  margin: 0 -55% 0 2%;
}
.row-register_country_id {
  display: none;
}

#column-right .divider {
  margin-top: 20px;
}

#account-login .us-acc-info-left .btn-group {
  margin: auto;
}

/*.us-module-row .us-module-img img {
  max-width: 100%;
}

.us-module-row .us-module-item {
  padding-top: 0px;
}*/

.us-module-row .notify {
  position: inherit;
  bottom: 0px;
}

#simplepage_form .row-address_country_id {
  display: none;
}

.cart-content .us-cart-block-rel:last-child {
  display:none;
}

.us-module-cart-btn, #button-cart {
  background: #71be01;
}

.us-module-item:hover .us-module-cart-btn, #button-cart:hover {
  background: #d9534f;
}

.float-right {
  float: right;
}

.table-delivery {
  width: 100%!important;
}

.oct-btn-shopping {
  background: #fff;
  color: #53a545!important;
}

.oct-btn-shopping:hover {
  background: #fff!important;
  color: #53a545!important;
}

.modal-body .oct-btn-shopping {
  border: 2px solid #53a545;
  border-radius: 25px;
  padding: 8px 20px;
}

.modal-body .oct-btn-shopping-checkout {
  border-radius: 25px;
}

div#search input#input_search {
  /*border: 1px solid #53a545;*/
  /*margin-right: -1px;*/
}

.us-search-box div#search{
  border: 1px solid #53a545;
}

.header-btn-search {
  width: 100%;
      max-width: 43px;
}

.header-input {
  width: calc(100% - 43px);
}

button#oct-search-button {
  background: #53a545;
  color: #fff;
}

button#oct-search-button {
  background: #65c156;
}

.header-btn-search i {
  color: #fff;
}

.us-logo-img {
  max-width: 220px!important;
}

.us-product-description-cont,
.us-product-description-cont p,
.us-product-description-cont span,
.us-product-description-cont ul,
.us-product-description-cont li,
.us-product-description-cont div {
  background: transparent;
  background-color: transparent;
  color: #212529!important;
}
.us-category-description,
.us-category-description p,
.us-category-description h2 {
  color: #212529!important;
}
.us-product-attr-item {
  font-weight: 400;
}
.form-control, .us-acc-select {
  font-weight: 400;
}

.us-footer-social-link {
  color: #000;
  background: #f9f9f9;
  border: 2px solid #e6e6e6;
  border-radius: 50%;
  padding: 4px;
  font-size: 20px;
  height: 40px;
  width: 40px;
}

.us-footer-social-link:hover {
  color: #fff;
}

.us-footer-bottom-payment-item {
  background-image: none;
  background-size: contain;
  opacity: 1;
  margin-right: 10px;
}

.us-footer-bottom-payment-item.us-mastercard {
  background-image: url('/image/mastercard.svg');
}

.us-footer-bottom-payment-item.us-visa {
  background-image: url('/image/visa.svg');
  background-position-y: center;
}

.us-footer-bottom-payment-item.us-liqpay {
  background-image: url('/image/liqpay.svg');
  background-position-y: center;
  width: 100px;
}

.us-footer-bottom-payment-item.us-novaposhta {
  background-image: url('/image/novaposhta.svg');
  background-position-y: center;
  width: 80px;
}

.us-footer-bottom-payment-item.us-ukrposhta {
  background-image: url('/image/ukrposhta-full.svg');
  background-position-y: center;
  width: 110px;
}

.videoWrapperYT {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapperYT iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.us-subcategory #us-subcat {
  max-height: 432px;
  overflow: hidden;
}

.subcat-expanded {
  max-height: 100%!important;
  overflow: inherit!important;
}

.expand-subcategories {
  color: #5daa4f;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 20px;
}

.expand-subcategories a:hover {
  color: #eb5014;
}

.attribute-image {
  width:34px;
  margin-right: 10px;
}

.us-product-attributes-cont {
    /* width: 60%; */
    width: 100%;
}

.us-module-item {
  padding: 43px 10px 22px;
}

.us-mobile-top-btn-search img {
  max-width: 22px;
}

.fixed-search {
  position: fixed;
  top: 50px;
  left: 0px;
  width: 100%;
}

.us-categories-wall-img {
    max-width: 200px;
}

.us-module-model, span.us-product-info-code {
  color: #000;
}

.us-product-quantity-btn, .simplecheckout-cart .btn-primary {
  border-radius: 50%;
  background: #fff;
  font-weight: bold;
  border: 1px solid #8e8e8e;
  width: 30px;
  padding-left: 12px;
  color: #484848;
  padding-top: 0px;
  padding: 0px;
  font-size: 18px;
}

.us-product-quantity-btn.us-minus {
  padding-bottom: 1px;
}

.us-product-quantity-btn:hover {
  border: 1px solid rgb(83, 165, 69);
}

.simplecheckout-cart .btn-primary:hover {
  border: 1px solid rgb(83, 165, 69);
  background: rgb(83, 165, 69);
  color: #fff;
}

.us-product-quantity input, #simplecheckout_cart .quantity .form-control {
  border: 0px;
  color: #484848;
}

.simplecheckout-cart .btn-danger {
  border-radius: 50%;
  background: #dc3545;
  font-weight: bold;
  border: 1px solid #dc3545;
  width: 30px;
  padding-left: 12px;
  color: #fff;
  padding-top: 0px;
  padding: 0px;
  font-size: 18px;
}

.default-slideshow .slick-dots {
  text-align: right;
  padding-right: 17px;
}

.default-slideshow .slick-dots button {
  margin: 3px 3px;
  background: transparent;
  border: 1px solid #fff;
  opacity: 1;
}

.default-slideshow .slick-dots li.slick-active button {
  background: #fff;
}

.slideshow-description {
  text-align: left;
  background: rgba(255,255,255,0.8);
  position: absolute;
  top: 70%;
  padding-left: 26px;
  padding-right: 26px;
  padding-bottom: 15px;
  padding-top: 15px;
}

.slideshow-description-title {
  font-weight: bolder;
  font-size: 40px;
  /*font-size: 2.083vw;*/
  color: #192026;
  line-height: 50px;
  /*line-height: 2.344vw;*/
}

.slideshow-description-subtitle {
  font-size: 36px;
  /*font-size: 1.675vw;*/
  font-family: 'Open Sans';
  font-weight: 300;
  color: #192026;
  line-height: 45px;
  /*line-height: 2.344vw;*/
}

.slideshow-description-title:hover {
  color: #71be00;
}

.slick-slide a:hover .slideshow-description-title {
  color: #ff8547;
}

.slick-slide a:hover .slideshow-description-subtitle {
  color: #71be00;
}

.us-slideshow-plus-block a:hover .mini-title {
  color: #ff8547;
}

.us-slideshow-plus-block a:hover .mini-subtitle {
  color: #71be00;
}

.us-slideshow-plus-block:nth-child(2) {
    margin-top: 27px;
}

.mini-blocks .us-slideshow-plus-block-text {
  height: auto;
    background: rgba(255,255,255,0.8);
    font-size: 14px;
    font-weight: 700;
    color: #192026;
    padding-right: 30px;
}

.mini-title {
  display: block;
  text-transform: uppercase;
  font-size: 18px;
}

.mini-subtitle {
  font-weight: 400
}

.slick-slide a {
  display: block;
}

.rmrs {
  overflow: hidden;
}

a.readmore-js {
  color: #5daa4f;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
}

a.readmore-js:hover {
  color: #eb5014;
}

.us-four-banners-item {
    height: auto;
}

.us-four-banners-item {
    padding: 0px;
}

.us-four-banners-item a img {
    width: 100%;
}

.us-four-banners-item-info {
    position: absolute;
    bottom: 10%;
    background: rgba(255,255,255,0.85);
}

.us-four-banners-item-title {
    font-size: 18px;
    line-height: inherit;
    margin-bottom: 0;
    text-transform: uppercase;
    padding: 15px 20px;
    color: #1b2026;
    cursor: pointer;
    font-weight: 700;
}

.us-four-banners-item a {
  display: block;
}

.us-four-banners-item a:hover .us-four-banners-item-title {
  color: #ff8547;
}

.us-four-banners-item a:hover img {
  opacity: 0.8;
}

.simplecheckout-cart a, .checkout-heading-button a, .simpleregister-have-account a {
    transition: color .15s ease .05s;
    color: #53a545;
    font-size: 14px;
    text-decoration: none;
}

.slide-carousel-container {
    overflow: hidden;
}

.slide-carousel {
  display: flex;
  max-width: 100%;
  transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  width: 100%;
}

.shop-navs {
  display: inline-block;
  float: right;
}

.shop-navs a {
  color: #53a545;
}

.shop-navs a:hover {
  color: #ff8547;
}

.shop-navs-prev {
  display: inline-block;
  width: 25px;
}

.flex-holder-product {
  display: flex;
}

.flex-holder-product .us-product-info {
  max-width: 350px;
  order: 1;
  width: 100%;
}

.flex-holder-product .us-product-action-right {
  order: 2;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-top: 15px;
  padding-right: 15px;
}

.us-content textarea, .modal textarea {
  height: 100px;
}

.oct-fixed-bar {
  background: #53a545;
}

.oct-fixed-bar-link:hover {
  background: rgb(101 193 86);
}

.comment-href {
  color: #53a545;
}

.comment-href:hover {
  color: #9ac329;
}

.subcat-item-img {
    width: 120px;
    height: 120px;
}

.login-form-u {
  width: 100%;
  text-align: center;
}

.login-form-u .soc-button:hover {
  opacity: 0.7;
}

#simple_login {
  width: 360px;
}

.simple-content .button, #simplecheckout_login .button {
  width: 100%;
}

#temp_popup_container fieldset {
  margin-bottom: 30px;
}

#column-right .soc-button {
  width: 146px;
}

#us_fixed_contact_button {
  display: none!important;
}

#back-top {
  bottom: 20px;
}

.us-product-attr-item span:first-child,.us-product-attr-item span:last-child {
  line-height: 34px;
}

.us-product-attr-item:after {
  top: 18px;
}

.us-product-attributes-cont .us-product-attributes-title {
  display: none;
}

@media only screen and (max-width: 640px) {
  .simplecheckout-cart td.quantity [data-onclick*=increase], .simplecheckout-cart td.quantity [data-onclick*=decrease] {
    display: block!important;
  }
  .simplecheckout-cart td.quantity [data-onclick*=removeProduct]{
    width: 100%;
    display: block;
    position: absolute;
    border-radius: 5px;
    margin-top: 5px;
    left: 0px;
  }
  .simplecheckout-cart a, .checkout-heading-button a, .simpleregister-have-account a{
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .simple-content {
    padding: 0px;
  }
  #simplecheckout_payment .simplecheckout-block-content,
  #simplecheckout_customer .simplecheckout-block-content,
  #simplecheckout_comment .simplecheckout-block-content,
  #simplecheckout_shipping .simplecheckout-block-content,
  #simplecheckout_shipping_address .simplecheckout-block-content,
  .simplecheckout-button-block.buttons,
  .simplecheckout-cart-total {
    padding-left: 20px!important;
    padding-right: 20px!important;
  }
}

@media (max-width: 400px) {
  .modal-body .oct-btn-shopping-checkout {
    margin-bottom: 10px;
  }
  div[data-ulogin]{
    width: 100%;
  }
}

@media (max-width: 450px) {
  .us-module-item .notify {
    padding-top: 1px;
  }
}

@media (min-width: 1201px) and (max-width: 1601px) {
  .us-module-row .notify {
    font-size: 11px;
  }
}

@media (max-width: 767px) {

  #content .simple-content #simpleregister .simpleregister-block-content label {
    width: 100%;
    max-width: 100%;
  }

  #content .simple-content #simpleregister .simpleregister-block-content h5:first-child {
    margin-top: 15px;
  }

  .us-module-img a {
    margin-top: 0px;
  }

  .us-search-box {
    min-height: 40px;
  }

  /*.us-module-row .col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 15px;
  }*/

  .bespdost_string {
    padding-left: 0px;
    width: 100%;
    display: block;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .slideshow-description-title {
    font-size: 18px;
    line-height: 20px;
  }
  .slideshow-description-subtitle {
    font-size: 14px;
    line-height: 18px;
  }
}

.dot-hidden {
  display: none;
}

.sub-price {
  font-size: 12px;
  vertical-align: super;
  padding-left: 2px;
}

.currency-value {
  font-size: 14px;
}

.us-product-points .currency-value {
  font-size: 12px;
}

@media (min-width: 768px)  and (max-width: 991px) {
  .us-slideshow-plus-block:nth-child(2){
    margin-top: 0px;
  }
}

@media (max-width: 1199px) {
  .slideshow-description{
    top: auto;
    bottom: 0px;
    width: 100%;
    background: rgba(255,255,255,0.5);
  }
  .default-slideshow .slick-dots {
    top: 10px;
    height: 10px;
  }
}

@media (max-width: 996px) {
  .flex-holder-product .us-product-action-right {
    display: none;
  }
}

@media (max-width: 991px) {
  .hidden-xs {
    display: none!important;
  }
}

@media (min-width: 997px) {
  #product .us-product-action-right {
    display: none;
  }
}

@media (max-width: 360px) {
  .video-sticker {
    top: 150px;
  }
}
